厂商或团体 joomla 的搜索结果 (332)

CVE-2014-7228(发布:2014-11-03 17:55:08)NMCPS
CVSS7.5

[CNNVD]Akeeba Restore 输入验证漏洞--Akeeba Backup for Joomla! Professional等都是塞浦路斯Akeeba公司的产品。Akeeba Backup for Joomla! Professional是一套用于Joomla!中的网站备份软件;Admin Tools Core and Professional是...

CVE-2012-2413(发布:2014-10-20 10:55:03)NMCOPS
CVSS4.3

[CNNVD]Joomla! ‘a_purity’ 跨站脚本漏洞--Joomla! 是一款开放源码的内容管理系统(CMS)。 Joomla!中存在跨站脚本漏洞,该漏洞源于对用户提供的输入未经正确过滤。攻击者可利用该漏洞在受影响站点上下文内的不知情用户浏览器上执行任意脚本代码,盗取基于cookie的认证证书进而发起其他攻击。Joomla! 1.5.26版本中存在该漏洞...

CVE-2014-7981(发布:2014-10-08 15:55:05)NMC
CVSS7.5

[CNNVD]Joomla! CMS SQL注入漏洞--Joomla! CMS是美国Open Source Matters团队开发的一套开源的内容管理系统(CMS)。该系统提供RSS馈送、网站搜索等功能。 Joomla! CMS 3.1.x版本和3.2.3之前3.2.x版本中存在SQL注入漏洞,该漏洞源于程序没有充分验证用户输入。远程...

CVE-2014-7982(发布:2014-10-08 15:55:05)NMC
CVSS4.3

[CNNVD]Joomla! CMS 跨站脚本漏洞--Joomla! CMS是美国Open Source Matters团队开发的一套开源的内容管理系统(CMS)。该系统提供RSS馈送、网站搜索等功能。 Joomla! CMS 2.5.19之前2.5.x版本和3.2.3之前3.x版本中存在跨站脚本漏洞,该漏洞源于程序没有充分验证用户...

CVE-2014-7983(发布:2014-10-08 15:55:05)NMC
CVSS4.3

[CNNVD]Joomla! CMS 跨站脚本漏洞--Joomla! CMS是美国Open Source Matters团队开发的一套开源的内容管理系统(CMS)。该系统提供RSS馈送、网站搜索等功能。 Joomla! CMS 3.1.2版本至3.2.2版本的com_contact中存在跨站脚本漏洞,该漏洞源于程序没有充分验证用户输...

CVE-2014-7984(发布:2014-10-08 15:55:05)NMC
CVSS7.5

[CNNVD]Joomla! CMS 权限许可和访问控制漏洞--Joomla! CMS是美国Open Source Matters团队开发的一套开源的内容管理系统(CMS)。该系统提供RSS馈送、网站搜索等功能。 Joomla! CMS 2.5.19之前2.5.x版本和3.2.3之前3.x版本中存在安全漏洞。远程攻击者可利用该漏洞进行身份验证...

首页上一页345678910下一页尾页 第5页 / 共56页

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站